Subject: Re: Driver for embedded switch Micrel KS8995MA

From: Gabor Juhos <[email-masked]>
Date: Tue, 13 Dec 2011 21:15:58 +0100

2011.12.13. 20:58 keltezéssel, Frederic LAMBERT írta:
> Wow, the list is safer than direct email !:-). 

Yes, especially if you don't forget to reply to all recipients. ;)

> Thanks to Florian and you for the answer.
> 
> Your driver helped me a lot because, due to an ambiguity of the
> datasheet, I could'nt understand why the switch wouldn't want to
> switch... until I add your driver in my kernel, and your xxx_start()
> write 0x0001 into reg#1!
> 
> Anyway, I think the driver can help others as it did for me, so I want
> to submit it (with the small update on read() and write() functions).
> 
> Is this list the best place to do that?

Yes, I think so.

-Gabor